Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19603/?format=api
{ "ob_id": 19603, "uuid": "4ff44482abbf460b922801a2819a3861", "title": "DRAMAC - Draconid meteor shower outburst multi-instrument aircraft campaign", "abstract": "The aim of this EUFAR mission was to study the 2011 Draconid meteor shower, that occured on the 8 October 2011. \r\n\r\nThe meteor shower was studied and recorded though a variety of methods. The measurement and calculations of the atmospheric trajectories and heliocentric orbits was of particular interest in addition to the measurement of the deceleration. The deceleration also allowed the group to infer the internal structure of the meteoroids. Additional information on the meteoroid composition was provided by spectral cameras.\r\nAmong other goals of the proposed mission were – mapping of the dust distribution in the Earth’s vicinity, measuring of the shower activity profile, duration and the peak time, density of the particles, magnitude and mass distribution as well as the flux of the Draconid meteoroids.\r\n\r\nThe airborne observations greatly increased the likelihood of observing the event as there was a near guarantee to have clear sky once above the cloud line and to be high above the densest part of the atmosphere.\r\n\r\nStart date of project: 05-10-2011\r\nEnd date of project: 09-10-2011\r\n\r\nThe investigation took place between Oberpfaffenhofen, Germany and Kiruna, Sweden\r\n", "keywords": "DRAMAC, DLR, EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9160/?format=api" ], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74297/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74298/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74299/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105776/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74300/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105875/?format=api" ] }